Come for the products,
stay for the community

The Atlassian Community can help you and your team get more value out of Atlassian products and practices.

Atlassian Community about banner
4,363,261
Community Members
 
Community Events
168
Community Groups

Fisheye support for Perforce 2020.x and above

The Fisheye supported platforms page lists Perforce 2018.x and 2019.x but not later versions. Will support for newer versions of Perforce be added to upcoming Fisheye releases?

Thanks,
John

1 answer

0 votes

Hi John! I raised a feature request for this: https://jira.atlassian.com/browse/FE-7373. I can't give you ETA at the moment, feel free to add yourself as a watcher of the issue to receive notifications.

 

From my experience, we had no compatibility issues with Perforce for years, so there's a high chance that current version of Fisheye will index Perforce 2020.x correctly. You might want to try. Having said this, please keep in mind that our Atlassian support team might not be able to help you in case of troubles, as this is an unsupported version.

Suggest an answer

Log in or Sign up to answer
TAGS

Atlassian Community Events